package com.gh.gamecenter.entity

import android.os.Parcelable
import com.google.gson.annotations.SerializedName
import kotlinx.parcelize.Parcelize

@Parcelize
data class GameCollectionTagEntity(
    @SerializedName("_id")
    val categoryId: String = "",
    @SerializedName("name")
    val categoryName: String = "",
    val tags: List<TagInfoEntity> = ArrayList()
) : Parcelable